@charset "utf-8";
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
	margin: 0;padding: 0;border: 0;font-weight: normal; }
article, aside, figure, footer, header, nav, section, details, summary {display: block;}

a{ text-decoration: none; cursor: pointer; color: #333;margin: 0; padding: 0; vertical-align: baseline; background: transparent;}
*, *:before, *:after {box-sizing: content-box; -webkit-tap-highlight-color:rgba(0,0,0,0);}

*::-webkit-scrollbar {width: 0px;}

.fc_red{color: #ff0000;}
.fc_white{color: #ffffff;}
.fl{ float: left;}
.fr{ float: right;}

ul, ol {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
input, select {vertical-align: middle;}
pre {white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}
table { border-collapse: collapse; border-spacing: 0;}
th,td {font-weight: normal; vertical-align: middle;}

strong {font-weight: bold;}
sub, sup { line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
pre, code, kbd, samp {font-family: monospace, sans-serif;}
.clickable,label, input[type=button], input[type=submit], input[type=file], button {cursor: pointer;}
button,input[type=button] {width: auto; overflow: visible;}
.ie7 img {-ms-interpolation-mode: bicubic;}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; } 
select, input, textarea,button {padding: 0;margin: 0; outline: none;font-family:"微软雅黑", "Helvetica Neue", "Arial", "Hiragino Sans GB", "PingFang SC", "Heiti SC", "STHeiti", "Microsoft Yahei", "Source Han Sans SC", "Noto Sans CJK SC", "Droid Sans Fallback", "sans-serif"; border: 0; color:#646566; }
.clear{ clear: both; }
.hide,.hide_input{display: none;}
.del {text-decoration: line-through;}

body{ min-width:320px; max-width: 750px; margin: 0 auto; position: relative;color: #333; font-family:"微软雅黑", "Helvetica Neue", "Arial", "Hiragino Sans GB", "PingFang SC", "Heiti SC", "STHeiti", "Microsoft Yahei", "Source Han Sans SC", "Noto Sans CJK SC", "Droid Sans Fallback", "sans-serif"; }

/*页面样式*/
.msg_mask{position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 99999; display:none; min-width: 320px;}
.msg_tip{ text-align: center; line-height: 20px; position: absolute; color: #fff; z-index: 5; width: 100%; left: 0; top: 50%;}
.msg_tip.c_bottom{ top: auto; bottom: 1rem;}
.msg_tip.c_top{ top: 1rem;}
.msg_tip.c_top span{ margin-top: 0;}
.msg_tip span{ background: #000; border-radius: 5px; padding: 0.8rem 1rem; max-width:70%; background: rgba(0,0,0,.7); display: inline-block; line-height: 2rem; font-size: 1.5rem; margin-top: -50%; }
@keyframes loading
{0% {transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);}
 100% {transform:rotate(360deg);-o-transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);} }
.msg_tip img{ margin-right: 5px; width: 30px; height: 30px; vertical-align: middle;animation: loading 0.8s infinite linear;}

.young_bg,.linear{width:100%; position: relative; border:0; padding:0; margin:0 auto;}
.young_bg img,.linear img{display:block; width:100%;border:0; padding:0;}
.young_bg img.btn{width: 3rem; margin:0 auto 1rem auto;}
.young_bg .warm_tip{color: #FFFFFF; font-size: 1.2rem; display: block; height: 3rem; letter-spacing:0.2rem; line-height: 3rem; padding-bottom: 2rem; background-color:#ffb400; text-align: center; }
.young_bg .warm_tip.white{color: #222; background-color: #fff;}
.young_bg .warm_tip.black{color: #FFFFFF; background-color: #cc1213;}
.young_bg .warm_tip.purple{color: #FFFFFF; background-color: #0028ac;}
.young_bg .warm_tip.s7{color: #FFFFFF; background-color: #31005e;}
.young_bg .warm_tip span{text-decoration: underline;}
.young_bg .rule_desc{line-height: 2rem; padding: 1rem;}
.young_bg .switch_btn{width: 10rem; margin:1rem auto;}
.body{background:#ffffff; height: 100%;}
.body.form_bg{background-color: #f5f8f7;}
.body.dp_s1{background-color: #fcf1de;}
.body.dp_s2{background-color: #4ba4d0;}
.body.dp_s2 .note{color: #fff; font-size: 1.2rem; text-align: center;}
.body.dp_s3{background:#FDA01C;}
.body.dp_s4{background:#192ca7;}
.body.dp_s5{background:#fdc24c;}
.body.dp_s5 .note{text-align: center; font-weight: bold; line-height: 2rem; margin: 2rem auto;}
.body.dp_s6{background:#0028ac;}
.body.dp_s7{background:#387dd0;}
.body.dp_s8{background:#1b115e;}
.body.dp_s9{background:#1f2cd0;}
.dp_s1 .form_box{background-color: #fcf1de; margin:0 auto; padding:0 5% 4% 5%;}
.dp_s2 .form_box{background-color: #4ba4d0; margin:0 auto; padding:4% 5%;}
.dp_s3 .form_box{background-color: #FDA01C; margin:0 auto;}
.dp_s4 .form_box{background-color:#192ca7; margin:0 auto;}
.dp_s5 .form_box,.dp_s8 .form_box{width:72%; background-color:#ffffff; margin:1rem auto; border: 0.6rem solid #fbaf18;}
.dp_s5 .form_box li .input,.dp_s8 .form_box li .input{background-color: #e9e9e9; padding: 0 1rem;}
.dp_s6 .form_box{background-color:#574bcf; margin:1rem auto;}
.dp_s6 .form_box li .input{background-color: #aba5e7; padding: 0 1rem;}
.dp_s6 .form_box li{background-color: #aba5e7;}
.dp_s6 .form_box li input::-webkit-input-placeholder{color: #ffffff;}
.dp_s7 .form_box{width:75%; background-color:#ffffff; margin:1rem auto; border: 0.6rem solid #efb243;}
.dp_s7 .form_box li .input{background-color: #e9e9e9; padding: 0 1rem;}
.dp_s9 .form_box{width:72%; background-color:#ffffff; margin:1rem auto; border: 0.6rem solid #f95ead;}
.dp_s9 .form_box li .input{background-color: #e9e9e9; padding: 0 1rem;}

.bg_s1{background-color: #EC454F; padding-top:0.5rem;}
.bg_s1 .form_box,.bg_s1 .form_box li.area{background: #ffffff url(../img/title.png) no-repeat top; background-size: 100% auto;}
.bg_s2{background-color: #12052C; padding-top:0.5rem;}
.bg_s2 .form_box{background-color: #7a0099;}
.bg_s3{background-color: #7b0011; padding-top:0.5rem;}
.bg_s3 .form_box{background-color: #e56c00;}
.bg_s4{background-color: #527cc2; padding-top:0.5rem;}
.bg_s4 .form_box{background-color: #1e4d87;}
.bg_s5{background-color: #ffb400; padding-top:0.5rem;}
.bg_s5 .form_box{background-color: #ffffff;}
.bg_s5 .form_box li,.bg_s5 .form_box li .input{background-color: #ffe29e;}
.bg_s5 .form_box li input:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset}
.form_box.bg_s6 li,.form_box.bg_s6 li .input{background-color: #e5f2ff;}
.form_box.bg_s6 li input:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset}
.bg_s7{background-color: #31005e; padding-top:0.5rem;}
.bg_s7 .form_box{background-color: #49008D;}

.active_ad{width: 6rem; height: 6rem; position: fixed; top: 22rem; right: 0; z-index: 990;}
.active_ad img{width: 6rem; height: 6rem;}
.scroll_note{width: 78%; height:2.4rem; line-height: 2.4rem; padding:0.4rem 1rem; border-radius: 2rem; margin:0.5rem auto 1.5rem auto; background-color: #ffffff;}
.scroll_note img{float:left; display: inline-block; width: 2rem; height: 2rem; padding: 0.2rem;}
.scroll_note .list{margin-left:2.5rem; height: 2.4rem; overflow: hidden;}
.scroll_note .list li{height: 2.4rem; line-height: 2.4rem; overflow: hidden; display: block; color: #ff0000;}
.form_box{background:#556fb5; width:81.3333%; margin:1.2rem auto 0 auto; padding:.5rem 2% 4%; border-radius:1rem;}
.form_box.newbg,.form_box.bg_s6{background-color:#065b90;}
.form_box .header{font-size:1.4rem; text-align:center; font-weight: bold; color:#ffffff;}
.form_box .header.s1{color:#edd6a9;height: 2rem}
.form_box .header.s5{color:#333;}
.form_box .footer{line-height:1.8rem; margin-top:1rem; background:#ffffff; border-radius:1rem;  padding:0.5rem;}
.form_box .footer p{text-align: center; font-size: 1.2rem; padding-bottom:0.6rem;}
.form_box .footer.s1,.form_box .footer.s2,.form_box .footer.s3,.form_box .footer.s4{ background: none; color: #FFFFFF; line-height: 1.5rem;}
.form_box .footer.s5{ background: none; color: #333; line-height: 1.5rem;}
.form_box .pro_box{color:#5d5d5d; margin-top:0.8rem; line-height:1.5rem; font-size:1rem;}
.form_box .pro_box input[type="checkbox"]{width:1.2rem; height:1.2rem; vertical-align:middle; background:#ffffff;}
.form_box .pro_box a{color:#00a4ff; }
.bg_s5 .form_box .pro_box,
.dp_s7 .form_box .pro_box,
.dp_s8 .form_box .pro_box,
.dp_s9 .form_box .pro_box,
.bg_s5 .form_box .pro_box a,
.dp_s7 .form_box .pro_box a,
.dp_s8 .form_box .pro_box a,
.dp_s9 .form_box .pro_box a{color: #333;}
.form_box li{display: block;  line-height: 3rem; zoom: 1; overflow: hidden; background:#ffffff; }
.form_box .form li{border: 1px solid rgb(237, 68, 80);border-radius:1rem;margin-bottom: .5rem;}
.form_box li:before, .form_box li:after{ content: "\0020"; display: block; height: 0; overflow: hidden; }  
.form_box li:after { clear: both; }  
.form_box li .label{ height: 3rem; font-size:1.2rem; overflow: hidden;width: 7rem; color:#646566;   float: left;padding-left: .5rem;}
.form_box li .label span{ color:#ee0a24;font-size:1.2rem; }

.form_box li .cont{height: 3rem;  position: relative;    width: calc(100% - 7.6rem);    float: left;}
.form_box li .cont i {display: inline-block; width:1rem; height:0.6rem;  position: absolute; right: 0; top:1.5rem; background: url("../img/arrow.jpg"); background-size:cover;}
.form_box li .input{width:100%; display:block; height: 3rem; border: 0; font-size:1.2rem; padding:0; margin:0;}
.form_box li .cont .input.error{color: #ff0000;}
.form_box li.area{background:#556fb5; height:3rem; line-height: 3rem; display:flex; display:-webkit-flex; flex-direction:row; margin-right:-0.5rem;}
.form_box.newbg li.area{background-color:#065b90;}
.form_box li .form_sel{position: relative; background:#ffffff; border-radius:1rem; flex:1; -webkit-flex:1; flex-grow:1; padding:0 1.5rem 0 0.5rem; margin-right:0.5rem; height:3rem; border-radius:1rem; overflow:hidden;}
.form_box li .form_sel select{background:#ffffff; appearance:none; -moz-appearance:none; -webkit-appearance:none; color: #333; display: block; height:3rem; width:100%; font-size:1rem; }
.form_box li .form_sel option{font-size:1.2rem; }
.form_box li .form_sel i {display: inline-block; width:1rem; height:0.6rem;  position: absolute; right: 0.2rem; top:1.3rem; background: url("../img/arrow.jpg"); background-size:cover;}
.form_box li.address, .form_box li.textarea{padding: 0; font-size:1.2rem;}

.form_box li .sms_label{float:left; width:28%; padding-left:0.8rem; height: 3.6rem; text-align: center; color: #ec353a; font-size:1.2rem; font-weight: bold; overflow: hidden;}
.form_box li .input_code{float:left; width:60%; font-size:1.2rem; height: 3.6rem; padding-right:0.8rem; overflow: hidden;}
.form_box li .sms_label.dis{color: #333; font-weight: normal;}
.dp_s5 .form_box li .input_code,
.dp_s7 .form_box li .input_code,
.dp_s8 .form_box li .input_code,
.dp_s9 .form_box li .input_code{border-radius:1rem; width:50%; padding-right:0;}
.dp_s5 .form_box li .sms_label,
.dp_s7 .form_box li .sms_label,
.dp_s8 .form_box li .sms_label{float:right; width:42%; background-color: #ffe400; color: #333; border-radius:1rem; padding-left:0;}
.dp_s9 .form_box li .sms_label{float:right; width:42%; background-color: #f95ead; color: #fff; border-radius:1rem; padding-left:0;}
.dp_s6 .form_box li .sms_label{color: #000000;}

.form_box .img_btn{width: 100%; margin:1.8rem auto 1rem auto;}
.form_box .img_btn img{width: 100%;}

.form_box .save_btn{background-color:#DFBB81; color:#ffffff; width:100%; height:4rem; line-height:4rem; font-size: 1.8rem; font-weight:bold; border-radius: 1.8rem; margin:1.2rem auto 1rem auto; display: block;}
.form_box .save_btn.s1,.form_box .save_btn.s2{color: #ffffff;    box-shadow: 0 10px 10px #df5382;background-image: -webkit-gradient(linear, 0 top, 0 bottom, from(#fbb99f), to(#fa2c50)); }
.form_box .save_btn.s3{background-color:#ffc600; color: #000000; }
.form_box .save_btn.s4{color: #1e4d87; }
.form_box .save_btn.s5{background-color: #e0451b; }
.form_box .save_btn.s7{background-color: #b6359c; background-image: linear-gradient(45deg, #b6359c, #ef0969); }
.dp_s3 .form_box .save_btn{background-color:#ec353a; box-shadow:0 15px 10px #c26910; }
.dp_s5 .form_box .save_btn,
.dp_s7 .form_box .save_btn,
.dp_s8 .form_box .save_btn{background-color:#ffe400; color:#333; box-shadow:0 10px 10px #999;}
.dp_s6 .form_box .save_btn{background-color:#fff600; color:#333; box-shadow:0 10px 10px #999;}
.dp_s9 .form_box .save_btn{background-color:#f95ead; color:#fff; box-shadow:0 10px 10px #999;}
.form_box .save_btn.dis{background-color:#ddd; color:#999;}

.save_btn.animation{width:95%; animation: change_scale 0.8s ease infinite;}
@keyframes change_scale {
	0% {transform: scale(0.85);}
	50% {transform: scale(1);}
	100% {transform: scale(0.85);}
}
.body.detail{background:#f3bb53}
.link_btn{background-color:#9739FF; color:#ffffff; width:80%; height:4rem; line-height:4rem; font-size: 1.8rem; font-weight:bold; border-radius: 1.8rem; text-align:center; margin:1.2rem auto 3rem auto; display: block;}
.body.detail .form_box{background:#97b7e7; margin:1.2rem auto 0.5rem auto;}
.body.detail .form_box li.area{background:#97b7e7;}

.result_ico{width: 100%; text-align: center; padding:3rem 0;}
.result_title{font-size:1.5rem; text-align: center; color: #00a5ff;}
.result_desc{padding: 2rem; text-align: center; line-height: 1.8rem;}
.to_store{display: block; width: 50%; text-align: center; background-color: #169bd5; height:3.5rem; line-height:3.5rem; font-size: 1.2rem; color: #fff; padding: 0 1rem; margin:2rem auto; border-radius: 0.5rem;}

.rs_body{background: url(../img/r_bg.jpg) no-repeat; background-size:cover; padding-bottom: 2rem; magin:0 auto;}
.rs_ico,.rs_qrcode{width: 100%; text-align: center; margin:1rem auto; }
.rs_ico img{width:20%}
.rs_title{font-size:1.5rem; text-align: center; color: #ffc936;}
.rs_desc{padding:1rem 2rem; font-size: 1rem; line-height: 1.8rem; color: #ffffff;}
.rs_focus{width:88%; text-align: center; background-color: #eb242e; font-size:1.8rem; color: #f6ff00; padding:0.8rem 0.5rem; margin:1rem auto; border-radius: 2rem;}
.rs_extra{padding:1rem 2rem; font-size: 1.2rem; text-align: center; line-height: 2rem; color: #ffc936;}
.rs_extra span{color: #ffffff; font-size:1.8rem;}
.rs_qrcode img{width: 60%;}
.rs_tip{padding: 1rem; font-size: 1.2rem; text-align: center; line-height: 1.5rem; color: #ffffff;}

.yc_rs_img,.yc_rs_qrcode{width: 100%; text-align: center; margin:auto; }
.yc_rs_img img{width:40%}
.yc_rs_subject{font-size:1.2rem; font-weight: bold; text-align: center; }
.yc_rs_cont{padding:1rem 2rem; font-size: 1rem; line-height: 1.8rem;}
.yc_rs_qrcode img{width: 50%;}
.yc_rs_tip{padding: 1rem; font-size: 1.2rem; font-weight: bold; text-align: center; line-height: 2rem;}
.yc_rs_tip em{color: #1BA4C8; font-style: normal; font-weight: bold;}
.yc_rs_tip p{font-size: 1rem;}
.yc_rs_btn{display: block; width: 60%; margin: 1rem auto; text-align: center; height: 3rem; line-height: 3rem; color: #fff; background-color: #1BA4C8; font-size: 1.8rem; border-radius: 2rem;}
.rs_sxk_tip{color:#e76532; text-align: center; font-size:1.2rem; font-weight: bold;}
.rs_sxk_more img{width: 2rem; display: block; margin: auto;}
.rs_sxk_box{width: 80%; border: 0.2rem solid #fae451; border-radius: 1rem; margin: auto; padding-bottom: 1rem; overflow: hidden;}
.rs_sxk_card img{width: 100%;}
.rs_sxk_item{margin:1rem 0.5rem; display:flex; display:-webkit-flex; flex-grow:1; flex-direction:row;}
.rs_sxk_item .li{flex: 1; neibackground-color: #007AFF; text-align: center;}
.rs_sxk_item .li .sxk_li_img{width: 80%; display: block; margin: auto;}
.rs_sxk_item .li .sxk_qry_btn{display: inline-block; background-color: #f14400; margin:0.6rem auto 0 auto; padding: 0.5rem 0.8rem; color: #fff; border-radius: 1.6rem;}

.form_cont .form_title{padding: 1rem; color:#48A0F6; font-size: 1.2rem;}
.form_cont .form_subtitle{padding:1rem 1rem 0.5rem 1rem; color:#666; font-size: 1rem; border-bottom: 0.1rem solid #ddd;}
.form_cont li{display: block; height:3.6rem; line-height: 3.6rem; zoom: 1; overflow: hidden; padding: 0 1rem; border-bottom: 0.1rem solid #ddd; background:#ffffff; }
.form_cont li:before, .form_cont li:after{ content: "\0020"; display: block; height: 0; overflow: hidden; }  
.form_cont li:after { clear: both; }  
.form_cont li .label{float:left; width:30%; height: 3.6rem; color: #000; font-size:1.2rem; overflow: hidden;}
.form_cont li .cont{float:left; width:62%; height: 3.6rem;  position: relative;}
.form_cont li .cont i {display: inline-block; width:0; height:0; border:0.8rem solid; border-color: #666 transparent transparent; position: absolute; right: -1.5rem; top:1.5rem;}
.form_cont li .input{width:100%; display:block; height: 3.6rem; border: 0; font-size:1.2rem; padding:0; margin:0; }
.form_cont li .cont .input.error{color: #ff0000;}
.form_cont .save_btn{background-color:#48A0F6; color:#ffffff; width:80%; height:4rem; line-height:4rem; font-size: 1.8rem; font-weight: bold; border-radius: 1.8rem; margin:1.2rem auto 1rem auto; display: block;}
.form_cont .save_btn.dis{background-color:#ddd; color:#999;}
.form_cont .footer{line-height:1.8rem; margin-top:1rem; background:#ffffff;  padding:1rem;}
.form_cont .footer p{text-align: center; font-size: 1.2rem; padding-bottom:0.6rem;}
.form_cont .pro_box{padding: 1rem; color:#666; margin-top:0.8rem; line-height:1.5rem; font-size:1rem;}
.form_cont .pro_box input[type="checkbox"]{width:1.2rem; height:1.2rem; vertical-align:middle; background:#ffffff;}
.form_cont .pro_box a{color:#48A0F6; text-decoration:underline;}

/*弹出框*/
.c_mask{position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 999; display: none; min-width: 320px; background:rgba(0,0,0,0.75);}

.common_alert{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000; display: none; justify-content: center; min-width: 320px; background: url(../img/mark.png);}
.common_alert.current{display: flex; align-items: center;}
.common_alert .box{ width: 80%; border-radius: 5px; box-shadow: 0px 0px 5px rgba(0,0,0,.3); background: #fff; position: relative; overflow: hidden;transition: 0.2s; transform:scale(0.6,0.6); opacity: 0;}
.common_alert .box.current{transform:scale(1,1); opacity:1;}
.common_alert .box .close{position: absolute; right: 0; top: 0; width: 2rem; height: 2rem; background: url(../img/close2.png) no-repeat center; background-size: 1.5rem auto;}
.common_alert .box .topic{ line-height: 1.6rem; font-size: 1.4rem; padding: 6.5rem 1rem 2.5rem 1rem;  background-repeat: no-repeat; background-position: 50% 20px;text-align: center;}
.common_alert .box .intro{ text-align: center;padding-bottom: 0.8rem;padding-left: 1rem;padding-right: 1rem; margin-top: -0.5rem;  font-size: 0.9rem;color: #a5a5a5;}
.common_alert .box .subject{ line-height: 1.6rem; font-size: 1.4rem; padding:1rem;text-align: center;}
.common_alert .box .cont{ padding-bottom: 1rem;padding-left: 1rem;padding-right: 1rem; margin:0 auto 1rem auto; height:30rem; overflow-y:scroll; line-height:1.5rem; color:#666;}
.common_alert.ok_popup .box .topic{ background-image: url(../img/success.png);}
.common_alert.alert_popup .box .topic{ background-image: url(../img/alert.png);}
.common_alert.error_popup .box .topic{ background-image: url(../img/fail.png);}
.common_alert.confirm_popup .box .topic{ background-image: url(../img/confirm.png);}
.common_alert .box .br {border-bottom: 1px solid #eee;}
.common_alert .box .button{ border-top: 1px solid #eee;;padding:0 ;margin:0;list-style:none;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-flow:row nowrap;justify-content:space-around;text-align: center;}
.common_alert .box .button button{ border: 0; background: none; width: 50%;  line-height: 3rem; font-size: 1.2rem;float: left;}

/*show tip*/
.c_popup{position:fixed;left:50%;top:45%;z-index:1000; background-color:#999; padding:6px; display: none;}
.popup_header{height:30px; position:relative; background-color:#fff;}
.popup_box{padding:0px 30px 30px 30px; width:360px; background-color:#fff;}
.popup_title{height:36px; line-height:36px; color:#333; font-size:16px; text-align:center;}
.popup_title span{vertical-align:middle;}
.popup_content{background-color:#fff; line-height:20px; margin-top:20px; color:#666;}
.popup_footer{margin-top:20px; text-align:center;}
.popup_close{width:16px; height:16px; display:inline-block; position:absolute; top:10px; right:10px; background:url(../img/mall/c_close.png) no-repeat;}
.popup_btn{display:inline-block; padding:5px 20px; border:1px #222 solid; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; background-color:#222; font-size:14px; color:#f1f1f1;}
.popup_btn:hover{background-color:#f80; border-color:#f80; color:#fff;}
.popup_btn.pop_cancel_btn{border-color:#ddd; background-color:#f4f4f4; color:#666;}
.popup_btn.pop_cancel_btn:hover{color:#333; background-color:#f1f1f1;}

.ico-prompt{background:url(../img/mark_s1.png) no-repeat 0 0; width:36px; height:36px; display:inline-block; margin-right:10px; vertical-align:middle;}
.ico-prompt.alert-ico{background-position:0 0;}
.ico-prompt.ok-ico{background-position:-36px 0;}

.prod_body{background: url(../img/pbg.jpg) no-repeat; background-size:cover; padding-bottom: 4rem; magin:0 auto;}
.sale_title{background-color: #FFCC56; margin: 2rem auto; border:0.2rem #010002 solid; border-radius: 1.5rem; width:70%; padding:0.8rem 1rem; text-align: center; font-size: 2rem; color: #F80000; font-weight: bold;}
.prod_container{padding-right:0.5rem; margin-bottom:0.8rem ; display:flex; display:-webkit-flex; flex-direction:row;}
.prod_panel{margin:0 0.5rem 1rem 0.5rem;}
.prod_box{margin-left:0.5rem; display: block; flex:1; -webkit-flex:1; flex-grow:1; }
.prod_box img,.prod_panel img{width: 100%;}

.active{padding:0; margin:0 auto; width:100%;}
.active img{width: 100%; display: block;}
.active_btn{padding:0; width:64.8%; display:none; position: fixed; bottom: 0.8%; left: 17.6%;}
.active_btn img{width: 100%; display: block;}

/*地区选择*/
.area_mask{position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 9999; display: none; min-width: 320px; background:rgba(0,0,0,0.75);}
.area_box{width:100%; position:absolute; bottom: 0; left: 0; right: 0; z-index: 10000; background-color: #fff;}
.area_box .close{position: absolute; display: inline-block; right: 0.6rem; top: 0.6rem; width: 1.8rem; height: 1.8rem; cursor: pointer; background: url(../img/close.png) no-repeat center; background-size: cover;}
.area_box .area_title{height:3.4rem; line-height: 3.4rem; text-align: center; font-size: 1.4rem;}
.area_box .select_area{width: 96%; margin: 0 2%; overflow: hidden; font-size: 1.3rem;}
.area_box .select_area ul{height:2.86rem; margin-left: -1%; display: flex; flex-direction: row; flex-wrap: nowrap}
.area_box .select_area li{ height:2.7rem; line-height: 2.7rem; margin:0 1rem; border-bottom: 0.16rem solid #ffffff;}
.area_box .select_area li.current{border-bottom-color: #007AFF; color: #007AFF;}
.area_box .area_list{width: 100%; height: 21rem; overflow: auto; font-size: 1.3rem;}
.area_box .area_list li{height: 3.4rem; line-height: 3.4rem; padding: 0 1.5rem; border-top: 1px solid #eee;}

/*选择号码*/
.number_sel_box{width:100%; position:absolute; bottom: 0; left: 0; right: 0; background-color: #fff; border-top-left-radius: 1rem; border-top-right-radius: 1rem;}
.number_sel_body{max-width: 750px; margin: 0 auto; padding: 1rem;}
.number_sel_body .title{text-align: center; font-size: 1.2rem; height: 2rem; line-height: 2rem; position: relative;}
.number_sel_body .title .close{position: absolute; display: inline-block; right: 0; top: 0; width: 2rem; height: 2rem; background: url(../img/close.png) no-repeat center; background-size: 1.5rem auto;}
.number_sel_body .search_box{border: 1px #ddd solid; height: 3.6rem; line-height: 3.6rem; margin: 0.5rem; border-radius: 0.5rem;}
.number_sel_body .search_box input{float:left; width:60%; display:inline-block; height: 3.6rem; border: 0; font-size:1.2rem; color: #000000; padding:0 1rem; margin:0; }
.number_sel_body .search_box img{float:right; width: 2rem; height: 2rem; padding:0.8rem; display:inline-block;}
.number_sel_body .number_list{ padding: 1rem 0;}
.number_sel_body .number_list li{float:left; width: 50%; display: block; text-align: center; height: 2.8rem; line-height: 2.8rem;}
.number_sel_body .number_list li span{position: relative; display: inline-block; color: #000000; font-size: 1.2rem; letter-spacing:0.06rem}
.number_sel_body .number_list li.good span:before{content:''; width: 1.6rem; height: 1.6rem; display: block; position: absolute; right: -1.5rem; top: -0.2rem; background: url(../img/good.png) no-repeat; background-size: cover;}
.number_sel_body .number_list li.good span:after{content:'\9650\65F6\514D\8D39'; display: inline-block; font-size: 0.8rem; position: absolute; left: 0; bottom: -1.1rem; color: #ff0000;}
.number_sel_body .number_list li span em{color: #ff0000; font-style: normal;}
.number_sel_body .refresh_btn{display: block; border: 1px #3CB1FF solid; background-color: #FFFFFF; color: #3CB1FF; padding: 0.5rem 2rem; margin: 1rem auto;}

/*流量套餐选择*/
.dp_check_box{width:100%; position:absolute; bottom: 0; left: 0; right: 0; background-color: #fff; border-top-left-radius: 1rem; border-top-right-radius: 1rem;}
.dp_check_body{max-width: 750px; margin: 0 auto; padding: 1rem 2.4rem;}
.dp_check_body .title{text-align: center; font-size: 1.4rem; height: 2rem; line-height: 2rem; color: #000000; padding-bottom: 1rem; border-bottom: 0.15rem #ddd solid; font-weight: bold; position: relative;}
.dp_check_body .title .close{position: absolute; display: inline-block; right: 0; top: 0; width: 2rem; height: 2rem; background: url(../img/close.png) no-repeat center; background-size: 1.5rem auto;}
.dp_check_body .item_list{ padding:0;}
.dp_check_body .item_list li{display: block; height: 3.5rem; line-height: 3.5rem; font-size: 1.2rem;}
.dp_check_body .item_list li .label{float:left; width:50%;}
.dp_check_body .item_list li .cont{float:right; width:50%; text-align: right; color: #000000;}
.dp_check_body .apply_btn{display: block; width: 98%; height: 4rem; font-size: 1.6rem; border-radius: 5rem; background-color: #F68D3D; color: #ffffff; margin: 1rem auto;}

/*流量套餐选择*/
.dp_confirm_box{width:100%; position:absolute; top: 20%; left: 0; right: 0;}
.dp_confirm_box img{width: 80%; display: block; margin:auto;}
.dp_confirm_box img.fs{width: 100%;}
.dp_confirm_box .confirm{width: 50%; height: 3rem; letter-spacing: 0.5rem; line-height: 3rem;  margin:1rem auto 0 auto; text-align: center; border:0.15rem solid #ff7e00; background-color: #ff7e00; color: #ffffff; font-size: 1.4rem; font-weight: bold; border-radius: 1.5rem;}
.dp_confirm_box .close{color: #fff; text-align: center; margin-top: 1rem;}
.dp_confirm_box .close.s1{width: 50%; height: 3rem; letter-spacing: 0.5rem; line-height: 3rem;  margin:1rem auto 0 auto; border:0.15rem solid #ff7e00; color: #ff7e00; font-size: 1.4rem; font-weight: bold; border-radius: 1.5rem;}
.dp_confirm_box .btn{position: absolute; height: 2.6rem; line-height: 2.6rem; padding: 0 2rem; text-align: center; font-size: 1.2rem;  border-radius: 1.5rem;}
.dp_confirm_box .yes{ right: 18%; bottom: 1rem; color: #ffffff; background-color: #e52929; border: 0.15rem solid #e52929;}
.dp_confirm_box .no{ left: 18%; bottom: 1rem; color: #fee8c7; border: 0.15rem solid #fee8c7;}
.dp_confirm_box .book_btn{width: 50%; height: 3rem; line-height: 3rem;  margin:1rem auto 0 auto; text-align: center; border:0.15rem solid #ffea92;background-color: #ffea92; color: #fd6216; font-size: 1.4rem; font-weight: bold; border-radius: 1.5rem;}
.dp_confirm_box .cancel_book_btn{width: 50%; height: 3rem; line-height: 3rem;  margin:1rem auto 0 auto; text-align: center; border:0.15rem solid #ffea92; color: #ffea92; font-size: 1.4rem; font-weight: bold; border-radius: 1.5rem;}
.dp_confirm_box.sxk .btn{padding: 0 1.5rem;}
.dp_confirm_box.sxk .yes{bottom: 2rem; color: #d91a11; background-color: #ffea5e; font-weight: bold; border: 0.15rem solid #ffea5e;}
.dp_confirm_box.sxk .no{bottom: 2rem; color: #ffffff; background-color: #e52929; border-color:#ffea5e;}

.wt_popup{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000; display: none; min-width: 320px; background: url(../img/mark.png);}
.wt_popup.current{display: flex; justify-content: center; align-items: center;}
.wt_popup .box{ width: 90%; height:90%; padding-bottom: 1rem; border-radius:1rem; background: #fff; position: relative; overflow: hidden;transition: 0.2s;transform:scale(0.6,0.6); opacity: 0;}
.wt_popup .box.current{transform:scale(1,1); opacity:1;}
.wt_popup .box .close{position: absolute; right: 0.5rem; top: 0.5rem; width:2rem; height:2rem; background: url(../img/close2.png) no-repeat center; background-size: 2rem auto;}
.wt_popup .box .subject{ line-height: 1.6rem; font-size: 1.4rem; padding:1rem;text-align: center;}
.wt_popup .box .cont{ padding:0 1.5rem; margin:0 auto; height:92%; font-size: 1.1rem; overflow-y:scroll; line-height:2rem;}

@media screen and (min-width:320px) { html{ font-size: 14px;} }
@media screen and (min-width:480px) { html{ font-size: 16px;} }
@media screen and (min-width:640px) { html{ font-size: 18px;} }
@media screen and (min-width:750px) { html{ font-size: 20px;} }
.c_red{color:#e41319}
/*1.28*/
#announcement {background:#fef0d3 url(../img/icon_lb.png) no-repeat .6rem .3rem; height:3rem; line-height:3rem; overflow: hidden; padding: 0 0 0 3.2rem;    background-size: 2.4rem;    font-size: 1rem;color: #333;    margin-top: 1rem; border-radius: 1rem;}
#announcement li{background:#fef0d3}			
#announcement span{color: #ff193f;padding: 0 1.5rem 0 .8rem;font-size: 1rem;}
.areaBox-notice{font-size:.1.6rem;color:#999;display:block;text-align:center;margin-top:1rem}

.orderSearch {
    width: 80px;
    height: 30px;
    background: rgba(0,0,0,.3);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    position: absolute;
    top: 25px;
    right: 0;
}
.complaint {
    width: 80px;
    height: 30px;
    background: rgba(0,0,0,.3);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    position: absolute;
    top: 65px;
    right: 0;
}